CVE-2019-9631

Priority
Description
Poppler 0.74.0 has a heap-based buffer over-read in the CairoRescaleBox.cc
downsample_row_box_filter function.
Assigned-to
mdeslaur
Notes
Package
Upstream:needs-triage
Ubuntu 12.04 ESM (Precise Pangolin):DNE
Ubuntu 14.04 ESM (Trusty Tahr):DNE (trusty was needs-triage)
Ubuntu 16.04 LTS (Xenial Xerus):released (0.41.0-0ubuntu1.14)
Ubuntu 18.04 LTS (Bionic Beaver):released (0.62.0-2ubuntu2.9)
Ubuntu 19.10 (Eoan Ermine):not-affected (0.76.1-0ubuntu3)
Patches:
Upstream:https://gitlab.freedesktop.org/poppler/poppler/commit/d716e636231c8d636bf2139896d817b66fe6d510
Upstream:https://gitlab.freedesktop.org/poppler/poppler/commit/8122f6d6d409b53151a20c5578fc525ee97315e8
More Information

Updated: 2020-01-29 20:05:38 UTC (commit 768ceb2fdee6790d707d0f681e1b54916744af1e)